/*
Set the logo height to 50px and max-height to 100px
 */
img[src$="logo_font_weiss.svg"] { height: auto !important;
    min-height: 50px;
    max-height: 100px;
}
img[src$="logo.svg"] { width: 100% !important; height: auto !important;
    min-height: 50px;
    max-height: 100px;
}

/*
Prevent the cart icon from wrapping to the next line
 */

#ast-desktop-header > div:nth-child(2) > div > div > div > div > div > div.site-header-primary-section-right.site-header-section.ast-flex.ast-grid-right-section > div.ast-builder-layout-element.site-header-focus-item.ast-header-woo-cart > div > div.ast-site-header-cart-li > a > div > span > span > span > bdi {
    white-space: nowrap;
}

#menu-item-2348 > a > span.menu-text {
    white-space: nowrap;
}

/* Bento box for sub menus */
.ast-nav-menu .sub-menu {
    border: none;
    background-color: transparent;
    padding-top: 8px;
}

.ast-nav-menu .sub-menu .menu-item {
    background-color: white;
}

.ast-nav-menu .sub-menu .menu-item:first-child {
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}

.ast-nav-menu .sub-menu .menu-item:last-child {
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
}

.ast-nav-menu .sub-menu .menu-item:not(:last-child) {
    border-bottom: 1px solid #f2e9e9;
}

.ast-site-header-cart .ast-woo-header-cart-info-wrap {
    white-space: nowrap !important;
}

#ast-hf-mobile-menu {
    button.ast-menu-toggle {
        width: 40px;
        height: 40px;
        padding-top: 0;
        padding-left: 4px;
    }
    ul.sub-menu {
        padding-top: 0 !important;
        a.menu-link {
            color: white !important;
        }
    }
}

.ast-builder-menu {
    li.menu-item {
        min-width: 220px; !important;
    }
}
